Bug 199745 - Non-existant simpleinit(8) mentioned in ctrlaltdel(8)
Non-existant simpleinit(8) mentioned in ctrlaltdel(8)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: util-linux (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karel Zak
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-21 14:16 EDT by Luke Macken
Modified: 2016-09-19 22:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 06:17:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
util-linux-2.13-ctrlaltdel.patch (274 bytes, patch)
2006-07-21 14:16 EDT, Luke Macken
no flags Details | Diff

  None (edit)
Description Luke Macken 2006-07-21 14:16:59 EDT
simpleinit(8) is mentioned in the SEE ALSO section of the ctrlaltdel(8) man page.

A patch to remove this reference is attached.
Comment 1 Luke Macken 2006-07-21 14:16:59 EDT
Created attachment 132833 [details]
util-linux-2.13-ctrlaltdel.patch
Comment 2 Karel Zak 2006-08-10 06:17:49 EDT
Thanks. Fixed in util-linux-2.13-0.37 or later.

Note You need to log in before you can comment on or make changes to this bug.